﻿

*{
	margin:0;
	padding:0;
}

html, body{
	height: 100%;
	font-family: "Myriad Pro", "Lucida Sans", Arial, sans-serif;
	width: 100%;
}
#mask{
	min-height:100%;
	width:100%;
	margin:0 auto;

}

#container{
	margin: 0px;
}
#logo {
	padding: 0px;
	overflow: hidden;
	margin: 0px;
	float: left;
	width: 174px;
	text-align: center;
	height: 85px;
	z-index: 998;
	position: absolute;
	background-color: #FFFFFF;
}
#head {
	background-position: center bottom;
	padding: 0px;
	margin: 0px;
	height: 85px;
	background: linear-gradient(to bottom, rgba(255, 231, 69,0) 40%, rgba(255, 231, 69,0.9) 100% ) rgb(164, 213, 30);
	width: 100%;
	position: absolute;
	z-index: 998;
	top: 20px;
	background-repeat: repeat-x;
	background-color: rgb(164, 213, 30);
}
header {
	padding: 0px;
	width: 980px;
	margin: 0px auto 0px auto;
	height: 85px;
}
nav {
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
	border-style: none;
	margin: 0px;
	background-position: center top;
	padding: 0px;
	text-align: right;
	color: #FFFFFF;
	font-size: 10px;
	width: 100%;
	height: 20px;
	top: 0px;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 999;
}
ul {
	list-style-type: none;
	height: 16px;
	padding: 3px 0px 3px 0px;
	margin: 0px auto 0px auto;
	text-align: right;
	width: 980px;
}
li {
	list-style-type: none;
	float: right;
	height: 16px;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}
li a {
	text-decoration: none;
	color: rgb(211, 239, 137);
	font-size: 13px;
	display: block;
	height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 16px;
}
li:hover {
	color: #000000;
}
li a:hover {
	color: rgb(131, 171, 24);
}
.active {
	color: rgb(131, 171, 24);
}
h1 {
	color: rgb(255, 255, 255);
	font-size: large;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin: 0px 190px 0px 190px;
	width: 600px;
	letter-spacing: -1px;
	font-variant: small-caps;
	line-height: 52px;
	z-index: 999;
	float: left;
	height: 46px;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.8);
}
.tresc {
	padding: 15px 30px 0px 30px;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
}
article {
	margin: 0px auto 0px auto;
	padding: 20px 20px 50px 20px;
	width: 940px;
}
.photos {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	padding: 20px 0px 20px 30px;
	text-align: left;
}
.photos img {
	border-style: none;
	margin: 0px 2px 0px 0px;
	vertical-align: middle;
}
.photos2 {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	padding: 5px 0px 25px 25px;
	text-align: left;
}
.photos2 img {
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	margin: 2px;
	border: 1px solid rgb(153, 153, 153);
}

.content {
	padding: 0px;
	margin: 0px auto 0px auto;
	z-index: 10;
}
.content div {
	margin-bottom: -25px;
}
.contain {
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #FFFCD1;
	color: #000000;
}
footer{
	background-position: center top;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	padding: 45px 0px 45px 0px;
	height: 60px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	background-color: rgb(164, 213, 30);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background: linear-gradient(to top, rgba(255, 231, 69,0) 60%, rgba(255, 231, 69,0.9) 100% ) rgb(164, 213, 30);
}
#foot {
	margin: 2px auto 5px auto;
	width: 880px;
}
#contact {
	float: left;
	width: 710px;
	margin-top: 0px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
	line-height: 1.2em;
	text-align: right;
}
#contact a {
	text-decoration: none;
	color: rgb(255, 255, 204);
}
#author {
	float: left;
	margin: 8px 0px 0px 0px;
	width: 170px;
	font-size: 12px;
	padding-left: 0px;
	line-height: 1.3em;
	text-align: left;
}
#author a {
	text-decoration: none;
	color: rgb(255, 255, 204);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}
#author img {
	border-style: none;
}
#author a:hover {
	color: #FFF;
}
#contact a:hover {
	text-decoration: underline;
	color: #FFF;
}
.highlight {
	text-decoration: blink;
	color: #DC1D2E;
}
.second {
	border-width: 1px;
	border-color: #000000;
	border-top-style: solid;
	padding-top: 20px;
	margin-top: 10px;
}
li img {
	border-style: none;
}
li img:hover {
	opacity:0.6;
}
h2 {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
h2 a:hover {
	color: #FFFFFF;
}
h3 {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 17px;
	padding-left: 20px;
	margin-bottom: 15px;
}
h4 {
	font-size: 23px;
	color: #A60B06;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
h6 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 36px;
}
h6 a {
	text-decoration: none;
	text-transform: uppercase;
	text-indent: 0px;
	color: #FFF;
	width: 640px;
	display: block;
	height: 36px;
	margin-right: auto;
	margin-left: auto;
	line-height: 38px;
	border-top-right-radius: 30px 20px;
	padding: 0px;
	margin-top: -36px;
	text-align: center;
	font-size: 18px;
	background: linear-gradient(to right, rgba(164, 213, 30,0) 0%, rgba(164, 213, 30,0.4) 20%, rgba(164, 213, 30,0.75) 50%, rgba(164, 213, 30,0.4) 80%, rgba(164, 213, 30,0) 100% ) transparent;
	transition-duration: 0.6s;
	transition: color 0.6s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
h6 a:hover {
	cursor: pointer;
	z-index: 20;
	text-decoration: blink;
	color: #FFFFFF;
	background: linear-gradient(to right, rgba(164, 213, 30,0) 0%, rgba(164, 213, 30,0.65) 20%, rgba(164, 213, 30,1) 50%, rgba(164, 213, 30,0.65) 80%, rgba(164, 213, 30,0) 100% ) transparent;
	transition-duration:0.6s;
	transition:color 0.6s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);

}
.counter {
	border-style: none;
	vertical-align: -30%;
}
nav img:hover {
-moz-transform:scale(1.3);
-webkit-transform:scale(1.3);
transform:scale(1.3);
transition-duration:0.6s;
}
.clear {
	clear: both;
	height: 0px;
}
.item {
	margin: 0px;
	background-color: #FBE9A1;
	color: #FFFFFF;
	float: left;
	width: 126px;
	height: 180px;
}
.item a {
	display: block;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	padding: 0px 0px 12px 0px;
	text-align: center;
	letter-spacing: -1px;
	line-height: 1.5em;
}
.oferta {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 0px;
}
.item a:hover {
	background-color: #fff;
}
.flash {
	position: absolute;
	z-index: 0;
}
.item img {
	border-style: none;
	padding-bottom: 5px;
}
.tresc a {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.tresc a:hover {
	color: #000000;
}
.tresc img {
	border-style: none;
	margin-right: 8px;
	vertical-align: middle;
}
.tresc img:hover {
}

hr {
	margin-right: 30px;
	margin-left: 30px;
	width: 882px;
	color: #C0C0C0;
	background-color: #C0C0C0;
	border-color: #C0C0C0;
	opacity:0.3;
}
small a {
	font-size: 18px;
	font-weight: bold;
}
.prod {
	border-right-style: solid;
	border-left-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	margin-right: 25px;
	margin-left: 25px;
}
.ru {
	font-size: 18px;
}
